<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
     <link href="style.css" rel="stylesheet" type="text/css">
  </head>
  <body>
            <div class="header f">
                <div class="logo"><img src="https://i.pinimg.com/600x315/dd/39/6a/dd396aa73c2d5f140d899dccdecebbbd.jpg"  height="70" alt="logotip"></div> 
                <div >Цветы у Настёны</div>
               
            </div>
      <div class="nav ">
          <div class="menu">
      <a href="https://pages.gitlab.io/plain-html/">1 ссылка</a>
      <a href="https://gitlab.com/pages/plain-html/">2 ссылка</a>
      <a href="https://gitlab.com/pages/">3 ссылка</a>
    </div>
   <h1>Список гиперссылок</h1>

	<a href="http://example.com" target="_blank">Абсолютную гиперссылка на главную страницу сайта example.com</a><br>

	<a href="https://example.com/" target="_blank">Абсолютная на главную сайта example.com в протоколе https</a><br>

	<a href="ftp://ftp.redcom.ru/" target="_blank">Ссылка на файл на сервере FTP без авторизации</a><br>

	<a href="ftp://user:pass123@tavalik.ru" target="_blank">Ссылка на файл на сервере FTP с авторизацией</a><br>

	<a href="http://www.example.com/about" target="_blank">Ссылка на фрагмент страницы некоторого сайта</a><br>

<a href="#yakor">Ссылка на фрагмент текущей страницы</a><br>

	<a href="https://www.asos.com/ru/search/?q=Nike&channelref=paid+search" target="_blank">Ссылка с двумя параметрами в URL</a><br>

	Список ссылок основной навигации сайта с подписями title<br>

	
	<a href="web1.html" title="Главная страница" target="_blank">Главная страница</a><br>
	<a href="" title="Обновить странницу">Обновить</a><br>
	<a href="../web1.html" title="Относительная ссылка на страницу в каталоге уровнем выше текущего" target="_blank">Относительная ссылка на страницу в каталоге уровнем выше текущего</a><br>

<a>Ссылка без href</a><br>
<a href="" target="_blank">Ссылка с пустым href</a><br>

	<a href="http://example.ru" rel="nofollow" target="_blank">Ссылка, по которой запрещен переход поисковикам</a><br>

	<!--noindex--><a href="http://example.ru" target="_blank">Ссылка, запрещенная для индексации поисковиками</a><!--/noindex-->

	<p>Контекстная ссылка в тексте <a href="https://ru.wikipedia.org/wiki/%D0%90%D0%B1%D0%B7%D0%B0%D1%86" target="_blank">абзаца</a></p>

	<a href="https://cdn3.flowwow.com/data/flowers/524x524/07/5adedc9549607.jpg" target="_blank"><img src="picture.jpg" width="300" height="200" alt="цветочки" ><br>Ссылка-изображение<br></a><br>

	<img src="https://dostavka-cvetov-ekb.ru/components/com_jshopping/files/img_products/full_tsvety-korobke-duet-maksi_01.jpg" width="500" height="400" alt="Ссылки из прямоугольной и круглой областей картинки (HTML-тег map)" usemap="#flowers"/>
	<map name="flowers">
	<area shape="rect" coords="0,0,300,200" href="https://stroy-podskazka.ru/rozy/vidy/" alt="rect" title="розы"/>
	<area shape="circle" coords="250,300,75" href="https://floristics.info/ru/stati/sadovodstvo/1950-lilii-vyrashchivanie-posadka-ukhod-sorta.html" alt="circle" title="лилия"/>
	</map><br>
	<a href="web1.html" target="_blank">Относительная ссылка на страницу в текущем каталоге</a><br>
	<a href="about/about.html" target="_blank">Относительная ссылка на страницу в каталоге about</a><br>

	<a href="../web1.html" target="_blank">Относительная ссылка на страницу в каталоге уровнем выше текущего</a><br>

	<a href="../../web1.html" target="_blank">Относительная ссылка на страницу в каталоге двумя уровнями выше</a><br>

	<a href="/web1.html" target="_blank">Сокращенная ссылка на главную</a><br>

	<a href="demo.html" target="_blank">Cсылка на внутреннюю страницу</a><br>



<form action="/"
method="POST">

<label>
Имя:<br />
<input name="field-name-1"
value="Анастасия" />
</label><br /><br />

<label>
email:<br />
<input name="field-email"
value="anastasia.n@example.com"
type="email" />
</label><br /><br />

<label>
Дата рождения:<br />
<input name="field-date"
value="2001-01-21"
type="date" />
</label><br /><br />

Пол:<br />
<label><input type="radio" checked="checked"
name="radio-group-1" value="Значение1" />
Женский</label>
<label><input type="radio"
name="radio-group-1" value="Значение2" />
Мужской</label><br /><br />


Количество конечностей: <br />
<label><input type="radio" checked="checked" name="radio-group-2" value="Значение1" /> 1 </label>
<label><input type="radio" checked="checked" name="radio-group-2" value="Значение2" /> 2 </label>
<label><input type="radio" checked="checked" name="radio-group-2" value="Значение3" /> 3 </label>
<label><input type="radio" checked="checked" name="radio-group-2" value="Значение4" /> 4 </label>
<label><input type="radio" checked="checked" name="radio-group-2" value="Значение5" /> 5 </label>
<br/><br/>

<label>
Выберете сверхспособности:<br/>
<select name="submit" 
multiple="multiple">
<option value="Значение1" selected="selected">бессмертие</option>
<option value="Значение2">прохождение сквозь стены</option>
<option value="Значение3">левитация</option>
<option value="Значение4">телепортация</option>
<option value="Значение5">превращение в невидимку</option>
<option value="Значение6">чтение мыслей</option>
</select>
</label>
<br/>
Биография:<br />
<label>
 
<textarea name="field-name-3">У каждого человека есть несколько несбывшихся биографий, набор случайно несостоявшихся судеб.</textarea>
</label><br /><br />

С контрактом ознакомлен:
<label><input type="checkbox" checked="checked"
name="check-1" /></label><br /><br/><br />

<input type="submit" value="Отправить" />
<a id="yakor"> </a>
</form>
      <h2>Стоимость цветов в Краснодаре</h2>
     <div class="table"></div>
        <table>
            <tbody>
                <tr>
                    <th >Цветы </th>
                   <th>Год</th>
                     <th>количество</th>
                    <th>Цена</th>

                </tr>
                <tr>
                    <td colspan="2" class="ls a" >фиалки 2020</td>
                    <td class="a">1</td>
                     <td class="a bold">180</td>
                </tr>
                <tr>
                    <td colspan="2" class="ls b" >ромашки 2020</td>
                 
                    <td class="b">1</td>
                     <td class="b bold">100</td>
                </tr>
                <tr>
                    <td colspan="2" class="ls a" >лилии 2020 </td>
                
                    <td class="a">1</td>
                     <td class="a bold">150</td>
                </tr>
                <tr>
                    <td colspan="2" class="ls b" >гладиолусы  2020</td>
                   
                    <td class="b">1</td>
                     <td class="b bold">200</td>
                </tr>
                 <tr>
                    <td colspan="2" class="ls a" >розы 2020 </td>
                 
                    <td class="a">1</td>
                      <td class="a bold">250</td>
                </tr>
            </tbody>
        </table>
        </div>
      <div class="footer ">(с)Никифорова Анастасия 2020 </div>
  </body>
    
</html>
